Updated MonoDevelop Repository

I have been trying to work with MonoDevelop and GnomeRDP.  I couldn’t get it to open the project because I needed the newer version of Monodevelop as described here.  I figured out how to install MonoDevelop manually.  The problem with all of this is that you have to get all of the dependencies yourself.

So, instead I finally found a repository with Monodevelop 2.2 in it:

How to install MonoDevelop 2.2 on Ubuntu 9.10?

Leave a Comment

Your email address will not be published.